h1 {
	font-family: tahoma,geneva,arial,sans-serif;
	line-height:1.1em; 	
	color:#055345;
	font-size:1.6em;
	margin:21px 0 20px 0;
}

#homeGraphics {
	position:relative;
	list-style-type:none;
	height:127px;
	float:left;
	width:100%;
	overflow:hidden;
	margin-left: 0 !important;
}
#homeGraphics li {
	position:absolute;
	top:0;
	width:25%;
	background-repeat:no-repeat;
	background-position:right top;
}
#homeGraphics li a {
	display:block;
	padding:100px 10px 6px 0;
	color:#FFF;
	text-align:right;
	font-weight:normal;
	font-family:tahoma, verdana, arial, helvetica, sans-serif;
	font-size:1.5em;
	text-decoration:none;
	border-left:1px solid #fff;
}
#homeGraphics li a span {
	padding-left:12px;
	background-position:left 5px;
	background-repeat:no-repeat;
}
a { text-decoration:none; }
* html #homeGraphics li a:hover { text-decoration:underline; }
html>body #homeGraphics li a:hover span { text-decoration:underline; }
#homeGraphics li.air {
	background-color:#1694B7;
	left:0;
	background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/jpgs/home_air.jpg);
}
#homeGraphics li.air a { border:none; }
#homeGraphics li.air a span { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/homw_arrow_air.gif); }
#homeGraphics li.rail {
	background-color:#15AF93;
	left:25%;
	background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/jpgs/home_rail.jpg);
}
#homeGraphics li.rail a span { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/homw_arrow_rail.gif); }
#homeGraphics li.road {
	background-color:#6A9F14;
	left:50%;
	background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/jpgs/home_road.jpg);
}
#homeGraphics li.road a span { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/homw_arrow_road.gif); }
#homeGraphics li.sea {
	background-color:#1BA0AF;
	left:75%;
	background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/jpgs/home_sea.jpg);
}
#homeGraphics li.sea a span { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/homw_arrow_sea.gif); }

#currentIssues {
	/*background:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/home_images_shadow.gif) left top repeat-x;*/
	padding:20px 0px 0 0px;
	margin-bottom:15px;
	height:1%;
	clear:both;
	width:100%;
}
#currentIssues h2 {
	color:#F35B00;
	font-size:1.8em;
	font-weight:normal;
	margin:0;
	padding-bottom:10px;
}
#currentIssues ul {
	list-style-type:none;
	float:left;
	width:100%;
	margin-left: 0 !important;
}
#currentIssues li {
	width:49%;
	float:left;
	position:relative;
	height:100px;
} html>body #currentIssues li {
	min-height:100px;
	height:auto;
}
#currentIssues li img {
	position:absolute;
	top:0;
	left:0;
}
#currentIssues li div { padding-left:90px; }
#currentIssues li h3 {
	font-size:1.1em;
	color:#1A5C4E;
	margin-right:10px;
}
#currentIssues li p { margin:5px 10px 0 0; }

#survey_spotlights {
	background:#F3F5F5 url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/dotted-line.gif) left top repeat-x;
	padding:15px 15px 15px 15px;
	height:1%;
	width: 96.2%;
	clear:both;
}
#survey_spotlights2 {
	background:#F3F5F5 url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/dotted-line.gif) left top repeat-x;
	height: 1px;
	width: 100%;
	overflow: hidden;	
}

#spotlights {
	background:#F3F5F5 url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/dotted-line.gif) left top repeat-x;
	padding:15px 0px 10px 0px;
	height:1%;
	clear:both;
	width:100%;
}
#spotlights h2 {
	margin:0 0 10px 0;
	color:#048269;
	font-size:1.8em;
	font-weight:normal;
}
#spotlights ul {
	margin-left: 0 !important;
	list-style-type:none;
	float:left;
	width:100%;
}
#spotlights li {
	margin-bottom:8px;
	width:33%;
	float:left;
}
#spotlights li a {
	display:block;
	background:url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/bulletRight.gif) left 4px no-repeat;
	padding-left:10px;
}
#miniPromos {
  clear:both;
	height:1%;
	padding:15px 0px 10px 0px;
	background:#EFF6F5 url(/20110202152211/http://www.dft.gov.uk/_format/_images/gifs/dotted-line.gif) top left repeat-x;
	width:100%;
}
#miniPromos h2 {
	margin:0 0 10px 0;
	color:#048269;
	font-size:1.8em;
	font-weight:normal;
}
#miniPromos ul {
	text-align:left;
	font-size:0.9em;
	float:left;
	width:100%;
	height:1%;
	padding-bottom:15px;
	list-style-type:none;
	margin-left: 0 !important;
}
#miniPromos li {
  width:18%;
	float:left;
	margin-left:1%;
}
#miniPromos li p {
	margin:0;
	padding:0 0 0 0px;
	color:#4A4A4A;
}
#miniPromos li img {
  left:15px;
	top:3px;
}

/* Right hand nav*/
/*
.sideBox {
  margin-right:1px;
  background:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/dotted-line.gif) left top repeat-x;
  padding-top:1px;
}
.sideBox .boxContent { padding:11px 11px 12px 11px; }
#rightBar .shaded .boxContent { background:#F3F5F5 url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/shadow_grey_box.gif) left top repeat-y; }
.sideBox h3 {
  color:#333;
  background:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/icon_circle_white_bkg.gif) left 1px no-repeat;
  line-height:1em;
  font-weight:bold;
  padding:0 10px 5px 20px;
  font-size:1.2em
}
#rightBar .shaded h3 { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/icon_circle_grey_bkg.gif); 
  line-height:1em;
  font-weight:bold;
  padding:0 10px 5px 20px;
  font-size:1.2em
}
.sideBox p { padding-left:20px; }
.sideBox ul { list-style-type:none; }
.sideBox ul li {
  background:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/bulletRight.gif) 10px 4px no-repeat;
  padding-left:20px;
  margin-top:3px;
}
.sideBox ul li p { padding-left:0; }
.sideBox ul.separator {
  background:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/dotted-line.gif) left top repeat-x;
  padding-top:10px;
  margin-top:10px;
}
.sideBox ul.documents li {
  background-position:left top;
  padding:0 0 10px 20px;
  margin-top:8px;
}
.sideBox ul.documents li.pdf { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/bulletPDF.gif); }
.sideBox ul.documents li.doc { background-image:url(/20110202152211/http://www.dft.gov.uk/_format/_format/_images/gifs/bulletDoc.gif); }
*/
.sideBox ul.social-list li{
	background-color: transparent;
	background-image: none;
	background-position: 10px 4px;
	padding: 0pt 2px 3px 5px;
	margin-top: 8px;
	display:block;
	position:relative;
}
.sideBox ul.social-list li a:hover{
	text-decoration: none;
}
.sideBox ul.social-list li a img{
	vertical-align:middle;
}
.sideBox ul.social-list li .social-rss{
	position: absolute;
	top:7px;
	right:15px;
}